<div class="wrap">
  
  <?php 
  /** Get the parent theme data. */
  $canyon_theme_data = canyon_theme_data();
  screen_icon();
  ?>
  <h2><?php echo sprintf( __( '%1$s Theme Settings', 'canyon' ), $canyon_theme_data['Name'] ); ?></h2>    
  
  <?php settings_errors( 'canyon_options' ); ?>
  
  <form action="options.php" method="post">
    
    <?php settings_fields('canyon_options_group'); ?>
    
    <div id="canyon_tabs" class="canyon-tabs">
    
      <ul>
        <li><a href="#canyon_section_blog_tab"><?php _e( 'Blog Options', 'canyon' ); ?></a></li>
        <li><a href="#canyon_section_general_tab"><?php _e( 'General Options', 'canyon' ); ?></a></li>        
      </ul>
      
      <div id="canyon_section_blog_tab"><?php do_settings_sections( 'canyon_section_blog_page' ); ?></div>
      <div id="canyon_section_general_tab"><?php do_settings_sections( 'canyon_section_general_page' ); ?></div>      
    
    </div>
    
    <p class="submit">
      <input name="Submit" type="submit" class="button-primary" value="<?php _e( 'Save Changes', 'canyon' ); ?>" />
    </p>
  
  </form>

</div>